a:link { color:# 004508; text-decoration:none }
a:active { color:# 004508; text-decoration:none }
a:visited { color:# 004508; text-decoration:none }
a:hover { color:#abbc47; text-decoration:none }
a:focus  { outline: none; }

.bg_page { 
    background:url(fong_pg.gif);}

.filetgauche {
    background:url(border_gauche.gif);}

.filetdroite {
    background:url(border_droite.gif);}

.txt {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#006600;
	text-align:left;
	padding-left:40px;
	padding-right:30px;}

.titre {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#003300;
	text-align:left;
	padding-left:10px;
	padding-right:30px;}

.sous_titre {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#003300;
	text-align:left;
	padding-left:10px;
	padding-right:30px;}

#menuhtc {color: #fff;}
#menuhtc a, #menuhtc a:visited, #menuhtc a:hover {
   text-decoration: none;
   color:#fff;
  }
#menuhtc ul { margin:0;padding:0; }
#menuhtc ul li {
   behavior:url('menu.htc');
   background:#004508;
   position:relative;
   display:inline;
   padding:1px 15px;
   cursor:pointer;
  }
#menuhtc ul>li { display:table-cell; }
#menuhtc ul li:hover { background: #ABBC47}
#menuhtc ul li ul {
   top:expression(this.parentNode.offsetHeight+"px");
   left:expression(0);
   border:solid 1px #fff;
   position:absolute;
   visibility:hidden;
  }
#menuhtc ul li:hover ul { visibility:visible; z-index:200;}
#menuhtc ul li ul li { display:block;}

